import 'package:get/get.dart';
import 'package:myhr_facescan/models/face_template.dart';

class TemplateController extends GetxController {
  var templates = <FaceTemplate>[];

  add(FaceTemplate data) {
    templates.add(data);
  }

  removeAll() {
    templates.clear();
  }
}
